#wa-compcolor-lnd8um9p4wjf4w {background-color:#ec1c24;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-lnd8um9p58qk48 {background-color:#ec1c24;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-lnd8um9p58qu3c {background-color:#ec1c24;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:2px;}
#wa-compcolor-lnd8um9q4wjp40 {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-lnd8um9q4wjpqg {background-color:#ec1c24;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:3px;}
#wa-compcolor-lnd8um9q4wjqcw {background-color:#ffffff;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:1px;}
#wa-compcolor-padwrapper-lnd8um9p4wjf4w {padding:0px 50px 0px 10px;}
#wa-compcolor-padwrapper-lnd8um9q4wjpqg {padding:0px 50px 0px 10px;}
#wa-comptext-lnd8um9p5n88dc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lnd8um9p5n892g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lnd8um9p5n8i4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-lnd8um9p5n8nps {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lnd8um9q5n8iu0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lnd8um9q5n8kxc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:5px 15px 5px 15px;}
#wa-comptext-lnd8wz1k4k4ajs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lnd8um9p5kjne0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kjne0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kjne0>.wa-container-vspacer {height:0px;}
#wa-container-lnd8um9p5kjq2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kjq2o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kjq2o>.wa-container-vspacer {height:0px;}
#wa-container-lnd8um9p5kjwc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kjwc8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kjwc8>.wa-container-vspacer {height:0px;}
#wa-container-lnd8um9p5kjx8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kjx8g>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kjx8g>.wa-container-vspacer {height:0px;}
#wa-container-lnd8um9p5kk66o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kk66o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kk66o>.wa-container-vspacer {height:0px;}
#wa-container-lnd8um9p5kk8vc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kk8vc>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kk8vc>.wa-container-vspacer {height:0px;}
#wa-container-lnd8um9p5kkbk0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lnd8um9p5kkbk0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lnd8um9p5kkbk0>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-lnd8um9p5kjx8g {background-color:#000000;}
#wa-row-lnd8um9p50cud4 {margin:0px 0px;}
#wa-row-lnd8um9p50cud4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cujk {margin:0px 0px;}
#wa-row-lnd8um9p50cujk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvso {margin:0px 0px;}
#wa-row-lnd8um9p50cvso>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvz4 {margin:0px 0px;}
#wa-row-lnd8um9p50cvz4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwig {margin:0px 0px;}
#wa-row-lnd8um9p50cwig>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwow {margin:0px 0px;}
#wa-row-lnd8um9p50cwow>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwvc {margin:0px 0px;}
#wa-row-lnd8um9p50cwvc>div {padding: 0px 0px;}
#wa-row-lnd8um9p50czk0 {margin:0px 0px;}
#wa-row-lnd8um9p50czk0>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0t4 {margin:0px 0px;}
#wa-row-lnd8um9p50d0t4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0zk {margin:0px 0px;}
#wa-row-lnd8um9p50d0zk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d160 {margin:0px 0px;}
#wa-row-lnd8um9p50d160>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1cg {margin:0px 0px;}
#wa-row-lnd8um9p50d1cg>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1iw {margin:0px 0px;}
#wa-row-lnd8um9p50d1iw>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1vs {margin:0px 0px;}
#wa-row-lnd8um9p50d1vs>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d228 {margin:0px 0px;}
#wa-row-lnd8um9p50d228>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d28o {margin:0px 0px;}
#wa-row-lnd8um9p50d28o>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2lk {margin:0px 0px;}
#wa-row-lnd8um9p50d2lk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2s0 {margin:0px 0px;}
#wa-row-lnd8um9p50d2s0>div {padding: 0px 0px;}
#wa-row-lnd8um9p57aqvs>.wa-item-rowspacer {height:100px;}
#wa-row-lnd8um9p57aroo>.wa-item-rowspacer {height:5px;}
#wa-row-lnd8um9p57atrs>.wa-item-rowspacer {height:100px;}
#wa-row-lnd8um9p57au3c>.wa-item-rowspacer {height:10px;}
#wa-row-lnd8um9p57av7s>.wa-item-rowspacer {height:10px;}
#wa-sub-container-lnd8um9p5kjqyw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lnd8um9p5kjqyw>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lnd8um9p5kjqyw>.wa-container-vspacer {height:0px;}
#wa-sub-container-lnd8um9p5kk72w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-sub-container-lnd8um9p5kk72w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lnd8um9p5kk72w>.wa-container-vspacer {height:0px;}
#wa-sub-container-lnd8um9p5kk7z4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-sub-container-lnd8um9p5kk7z4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lnd8um9p5kk7z4>.wa-container-vspacer {height:0px;}
#wa-sub-container-lnd8um9p5kkcg8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-lnd8um9p5kkcg8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-lnd8um9p5kkcg8>.wa-container-vspacer {height:0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lnd8um9p50cud4 {margin:0px 0px;}
#wa-row-lnd8um9p50cud4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cujk {margin:0px 0px;}
#wa-row-lnd8um9p50cujk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvso {margin:0px 0px;}
#wa-row-lnd8um9p50cvso>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvz4 {margin:0px 0px;}
#wa-row-lnd8um9p50cvz4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwig {margin:0px 0px;}
#wa-row-lnd8um9p50cwig>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwow {margin:0px 0px;}
#wa-row-lnd8um9p50cwow>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwvc {margin:0px 0px;}
#wa-row-lnd8um9p50cwvc>div {padding: 0px 0px;}
#wa-row-lnd8um9p50czk0 {margin:0px 0px;}
#wa-row-lnd8um9p50czk0>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0t4 {margin:0px 0px;}
#wa-row-lnd8um9p50d0t4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0zk {margin:0px 0px;}
#wa-row-lnd8um9p50d0zk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d160 {margin:0px 0px;}
#wa-row-lnd8um9p50d160>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1cg {margin:0px 0px;}
#wa-row-lnd8um9p50d1cg>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1iw {margin:0px 0px;}
#wa-row-lnd8um9p50d1iw>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1vs {margin:0px 0px;}
#wa-row-lnd8um9p50d1vs>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d228 {margin:0px 0px;}
#wa-row-lnd8um9p50d228>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d28o {margin:0px 0px;}
#wa-row-lnd8um9p50d28o>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2lk {margin:0px 0px;}
#wa-row-lnd8um9p50d2lk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2s0 {margin:0px 0px;}
#wa-row-lnd8um9p50d2s0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lnd8um9p50cud4 {margin:0px 0px;}
#wa-row-lnd8um9p50cud4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cujk {margin:0px 0px;}
#wa-row-lnd8um9p50cujk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvso {margin:0px 0px;}
#wa-row-lnd8um9p50cvso>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvz4 {margin:0px 0px;}
#wa-row-lnd8um9p50cvz4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwig {margin:0px 0px;}
#wa-row-lnd8um9p50cwig>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwow {margin:0px 0px;}
#wa-row-lnd8um9p50cwow>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwvc {margin:0px 0px;}
#wa-row-lnd8um9p50cwvc>div {padding: 0px 0px;}
#wa-row-lnd8um9p50czk0 {margin:0px 0px;}
#wa-row-lnd8um9p50czk0>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0t4 {margin:0px 0px;}
#wa-row-lnd8um9p50d0t4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0zk {margin:0px 0px;}
#wa-row-lnd8um9p50d0zk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d160 {margin:0px 0px;}
#wa-row-lnd8um9p50d160>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1cg {margin:0px 0px;}
#wa-row-lnd8um9p50d1cg>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1iw {margin:0px 0px;}
#wa-row-lnd8um9p50d1iw>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1vs {margin:0px 0px;}
#wa-row-lnd8um9p50d1vs>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d228 {margin:0px 0px;}
#wa-row-lnd8um9p50d228>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d28o {margin:0px 0px;}
#wa-row-lnd8um9p50d28o>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2lk {margin:0px 0px;}
#wa-row-lnd8um9p50d2lk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2s0 {margin:0px 0px;}
#wa-row-lnd8um9p50d2s0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lnd8um9p50cud4 {margin:0px 0px;}
#wa-row-lnd8um9p50cud4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cujk {margin:0px 0px;}
#wa-row-lnd8um9p50cujk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvso {margin:0px 0px;}
#wa-row-lnd8um9p50cvso>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cvz4 {margin:0px 0px;}
#wa-row-lnd8um9p50cvz4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwig {margin:0px 0px;}
#wa-row-lnd8um9p50cwig>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwow {margin:0px 0px;}
#wa-row-lnd8um9p50cwow>div {padding: 0px 0px;}
#wa-row-lnd8um9p50cwvc {margin:0px 0px;}
#wa-row-lnd8um9p50cwvc>div {padding: 0px 0px;}
#wa-row-lnd8um9p50czk0 {margin:0px 0px;}
#wa-row-lnd8um9p50czk0>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0t4 {margin:0px 0px;}
#wa-row-lnd8um9p50d0t4>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d0zk {margin:0px 0px;}
#wa-row-lnd8um9p50d0zk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d160 {margin:0px 0px;}
#wa-row-lnd8um9p50d160>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1cg {margin:0px 0px;}
#wa-row-lnd8um9p50d1cg>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1iw {margin:0px 0px;}
#wa-row-lnd8um9p50d1iw>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d1vs {margin:0px 0px;}
#wa-row-lnd8um9p50d1vs>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d228 {margin:0px 0px;}
#wa-row-lnd8um9p50d228>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d28o {margin:0px 0px;}
#wa-row-lnd8um9p50d28o>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2lk {margin:0px 0px;}
#wa-row-lnd8um9p50d2lk>div {padding: 0px 0px;}
#wa-row-lnd8um9p50d2s0 {margin:0px 0px;}
#wa-row-lnd8um9p50d2s0>div {padding: 0px 0px;}
}
